#bwsenratchest

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "bwsenratchest", 0x1, 0x2,
      [("Senrat", 7, 2, 10)],
      ["In the corner of the room you spot a glowing box."],
      ["You see a chest."], ["As you leave, the chest disintegrates into nothing."],
      1, 20, dice(1000, 4, 1), ["Obsidian Arrows (20)", "Ruby"], dice(1, 2, 1), "a chest", "Treasure")
